MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011VCMIMechanics - Objectspublic2009-10-02 08:062009-12-22 14:21
ReporterSteven Aus 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000011: Warrior Tomb doesn't display the dialogue window (morale penalty + artifact found) anymore.
DescriptionOriginal description: Warrior Tombs always give -3 Morale but first visit doesn't give artifact. Not really a good deal. ;-)
Additional InformationUpdated description: Warrior Tomb doesn't display the dialogue window (morale penalty + artifact found) anymore. This used to work in 0.72: http://forum.vcmi.eu/viewtopic.php?p=2950#2950 [^] (Zamolxis)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000131closedWarmonger You can visit a particular Warrior's Tomb as much as you want. 

-  Notes
(0000028)
Warmonger (administrator)
2009-10-03 11:14

Restored lost InfoWindow.
(0000207)
Tow (developer)
2009-11-13 16:25

If it's fixed, it should be closed.
(0000220)
Zamolxis (viewer)
2009-11-14 01:45
edited on: 2009-11-14 01:48

I've seen in the past items reported as fixed/implemented, however when the release was there, they weren't working as expected. If you prefer that we close resolved items, perhaps we could at least wait till the next release is out, to make sure they work as expected.

Alternatively, we can leave them all in "Resolved" (at least until 0.8), to make the difference between real issues which have been fixed on one hand, and duplicates & non-issues on the other hand (which would move to "Closed").

But I guess you already agree with one of these two suggestions, as I see meanwhile you moved this back from Closed to Resolved. :)

(0000439)
Zamolxis (viewer)
2009-12-22 14:21

Verified and confirmed as fixed in 0.75

- Issue History
Date Modified Username Field Change
2009-10-02 08:06 Steven Aus New Issue
2009-10-02 10:40 Tow dragon Category Mechanics - objects =>
2009-10-02 11:52 Zamolxis Product Version => 0.74
2009-10-02 11:52 Zamolxis Summary Warrior Tombs always give -3 Morale but first visit doesn't give artifact. => Warrior Tomb doesn't display the dialogue window (morale penalty + artifact found) anymore.
2009-10-02 11:52 Zamolxis Description Updated View Revisions
2009-10-02 11:52 Zamolxis Description Updated View Revisions
2009-10-02 11:52 Zamolxis Additional Information Updated View Revisions
2009-10-02 12:13 Warmonger Status new => assigned
2009-10-02 12:13 Warmonger Assigned To => Warmonger
2009-10-02 13:47 Zamolxis Category Mechanics - objects =>
2009-10-03 11:14 Warmonger Note Added: 0000028
2009-10-03 11:14 Warmonger Status assigned => resolved
2009-10-10 10:20 Zamolxis Relationship added related to 0000131
2009-11-13 16:25 Tow Note Added: 0000207
2009-11-13 16:25 Tow Status resolved => closed
2009-11-13 16:25 Tow Resolution open => fixed
2009-11-13 16:25 Tow Fixed in Version => SVN
2009-11-13 16:27 Tow Status closed => resolved
2009-11-14 01:45 Zamolxis Note Added: 0000220
2009-11-14 01:47 Zamolxis Note Edited: 0000220 View Revisions
2009-11-14 01:48 Zamolxis Note Edited: 0000220 View Revisions
2009-12-22 14:21 Zamolxis Note Added: 0000439
2009-12-22 14:21 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean